/*     99932 : 타이틀 + 배경 이미지      */
.img__99932__ .text_cell {text-align:center;}
.img__99932__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img__99932__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;letter-spacing:-.03em;}
.img__99932__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#d00000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__99932__ .img_cell {margin-top:20px;text-align:center;}
.img__99932__ .img_cell img {vertical-align:top;display: none;}

@media all and (min-width:768px){
	.img__99932__ {display:table;width:100%;table-layout:fixed;}
	.img__99932__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__99932__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__99932__ .text_cell .title3 {margin-top:4px;}
	.img__99932__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__99932__ .text_cell {padding-right:30px;}
	.img__99932__ .text_cell .title1 {margin-bottom:40px;font-size:28px;line-height:38px;letter-spacing:0;}
	.img__99932__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__99932__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__99932__ .img_cell {width:430px;}
.img__99932__ .img_cell img{display: block;}
}

